# SectionIntSetBundle

Sets the section bundle

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode PETSCDM_DLLEXPORT SectionIntSetBundle(SectionInt section, const ALE::Obj<ALE::Mesh>& b)

Not collective

### Input Parameters

| section | - the section object
| b | - the section bundle

### See Also

SectionIntCreate(), SectionIntGetSection(), SectionIntSetSection()

Level:advanced
Location: src/dm/mesh/section.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages